1 Reply Latest reply on Sep 25, 2012 6:17 PM by pwillener

    Adobe Flash Player - upgrading to 11.4 - problems

    lunafox999

      Hi.  I am trying to upgrade to Flash Player 11.4 plug-in for Firefox but everytime I try to run the installer, it gives an error message "Script stopped - object expected"  Should I wait for the next upgrade or is there a soloution to this problem.